<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb5f94167cd1cd8a5525c8a9f915f2d4">
  <dict>
    <!--2024-03-12 16:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
